.bg-primary {
	background: #e7b220;
}
nav.transparent.fixed .menu > li > a,
nav.transparent.fixed .module.widget-handle i {
	font-weight: 300;
	opacity:.7;
}
.menu li a {
  /*font-weight: 300;*/
  font-size: 10px;
}
.purchase {
	color: #e7b220 !important;
	margin-left: 10px;
}
.purchase:hover {
	color:#fff;
}
.module.widget-handle {
  margin-right: 12px;
}
.hygiecatch-buy {
	display:inline-block;
	color:#000 !important;
	font-weight: 700 !important;
	background-color: #e7b220;
	border-radius: 5px;
	padding:0 10px;
	line-height: 2.2em;
	height:29px;
}
.hygiecatch-buy a {
	opacity:1 !important;
}
.hygiecatch-buy a:hover {
	color:#fff !important;
}

@media all and (max-width: 1006px) {
  	.hygiecatch-buy {
	margin-left:-16px;
	color:#fff !important;
	}
}

.trec-yel {
	color: #e7b220 !important;
}
.trec-blue {
	color: #00aeef !important;
}
.color-dark {
	color: #000 !important;
}
.pt-24 {
	padding-top: -24px;
}
.mt-24 {
	margin-top: -24px;
}
.mt-48 {
	margin-top: -48px;
}
.mt-64 {
	margin-top: -64px;
}
.mt-72 {
	margin-top: -72px;
}
.mt240 {
  margin-top: 240px;
}
.mb-24 {
	margin-bottom: -24px;
}
.mb-64 {
	margin-bottom: -64px;
}
.mb-128 {
	margin-bottom: -128px;
}
.medium {
  font-weight: 400 !important;
}
.bg-grey {
	background: #58585a;
}
.bg-trec-yel {
	background: #e7b220;
}
nav.fixed {
  /*display:none;*/
}
.fade-in {
	opacity:0;
}
h1.kit {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
}
@media all and (max-width: 768px) {
h1.kit {
	font-size: 1.8em;
	}
}

h2.kit {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.btn {
  border: 2px solid #e7b220;
  color: #e7b220;
  width: 150px;
}
.btn:hover {
  background: #e7b220;
}
.btn:visited {
  color: #e7b220;
}
.cart-widget-handle .function {
  background-color: rgba(0,0,0,0.7);
}


@media all and (max-width: 1195px) {
  	.logo {
    max-height: 40%;
	}
}

@media all and (max-width: 1107px) {
  	.logo {
    max-height: 35%;
	}
}

@media all and (max-width: 1030px) {
  	.logo {
    max-height: 25%;
	}
}

/* Scroll To Top Button */

	.scrollToTop{
	width:50px; 
	height:48px;
	padding:10px; 
	text-align:center; 
	/*background: whiteSmoke;*/
	font-weight: bold;
	color: #A4A4A0;
	text-decoration: none;
	position:fixed;
	bottom:75px;
	right:20px;
	display:none;
	/*background: url('arrow_up.png') no-repeat 0px 20px;*/
	opacity:0.5;
	z-index:9999;
}
.scrollToTop:hover{
	text-decoration:none;
	background-color: #e7b220;
	color: #fff;
	opacity: 0.2;
}

@media all and (max-width: 480px) {
  	.scrollToTop{
	width:40px; 
	height:40px;
	right:0;
	}
}

/*@media all and (max-width: 480px) {
	.xs-overlay:before {
	 position: absolute;
	 content: '';
	 width: 100%;
	 height: 100%;
	 top: 0;
	 left: 0;
	 background: #fff;
	 opacity: 1;
	 z-index: 2;
	}
}*/

/*Hero*/
.hero-content {
	margin: 50px 8% 0;
}
.new {
	text-align: right;
}
.new img{
	margin-bottom: 8.5em;
}

.hero h1 {
  font-size: 8em;
  line-height: 1em;
  text-align: right;
  padding-left: 40%;
  margin-bottom: .5em;
}
.hero h4 {
	color: #fff;
	font-size: 2.7em;
	line-height: 1.25em;
	text-align: right;
	padding-left: 55%;
}	

@media all and (max-width: 1680px) {
	.hero h1 {
  	font-size: 6.7em;
	}
	.hero h4 {
	font-size: 2.4em;
	}
}

@media all and (max-width: 1366px) {
	.new img{
	margin-bottom: 5em;
	}
	.hero h1 {
  	font-size: 6em;
	}
	.hero h4 {
	font-size: 2.2em;
	padding-left: 50%;
	}
}

@media all and (max-width: 1280px) {
	.hero-content {
	margin: 100px 8% 0;
	}
	.new img{
	width:8em;
	margin-top: 5em;
	margin-bottom: 3em;
	}
	.hero h1 {
  	font-size: 5.7em;
  	padding-left: 28%;
	}
	.hero h4 {
	font-size: 1.9em;
	padding-left: 50%;
	}
}

@media all and (max-width: 1024px) {
	.new img{
	width:8em;
	margin-top: 0;
	margin-bottom: 3em;
	}
	.hero h1 {
  	font-size: 5.1em;
  	padding-left: 28%;
	}
	.hero h4 {
	font-size: 1.9em;
	padding-left: 45%;
	}
}

@media all and (max-width: 900px) {
	.hero-content {
	margin: 150px 8% 0;
	}
	.logo-main {
	margin-bottom: 11em;
	}
	.hero h1 {
  	font-size: 4.3em;
  	padding-left: 28%;
	}
	.hero h4 {
	font-size: 1.6em;
	padding-left: 35%;
	}
}

@media all and (max-width: 767px) {
	#hero {
	height:100vh;
	margin: 0;
  	padding: 0;
  	top: 0;
  	left: 0;
  	background: url(../img/hero-medium.jpg);
  	background-size: cover !important;
  	background-position: 50% 50% !important;
  	transition: all 0.3s ease;
  	-webkit-transition: all 0.3s ease;
  	-moz-transition: all 0.3s ease;
	}
	.hero-content {
	margin: 0 5% 0;
	}
	.logo-main {
	margin-top: -4.2em;
	margin-bottom: 0;
	}
	.logo-main img {
	width:40%;
	}	
	.new img{
	width:4.5em;
	margin-top: -2.5em;
	margin-bottom: 1em;
	}
	.hero h1 {
  	font-size: 3.3em;
  	padding-left: 28%;
	}
	.hero h4 {
	font-size: 1.3em;
	padding-left: 35%;
	}
}

@media all and (max-width: 480px) {
	#hero {
  	background: url(../img/hero-small.jpg);
	}
	.hero-content {
	margin: 0 8% 0;
	}
	.logo-main {
	text-align: center;
	margin:-1.5em 0 0 0;
	}
	.logo-main img {
	width:100%;
	margin-bottom: 90%;
	}
	.new {
	/*margin-top: 50%;*/
	}
	.new img{
	margin-bottom: 10%;
	}
	.hero h1 {
  	font-size: 2.5em;
  	text-align: center;
  	padding-left: 0;
  	padding-top: 1em;
  	margin-bottom: 7%;
	}
	.hero h4 {
	font-size: 1.1em;
	text-align: center;
	padding-left: 0;
	}
}

@media all and (max-width: 320px) {
	.logo-main img {
	margin-top: .5em;
	margin-bottom: 90%;
	}
	.new img{
	margin-top: -90px;
	margin-bottom: 70px;
	}
	.hero h1 {
  	font-size: 2.2em;
	}
	.hero h4 {
	font-size: 1.2em;
	}
}

@media all and (max-width: 768px) {
.shop-intro {
	display:none;
	}
}

@media all and (min-width: 769px) {
.shop-intro-mobile {
	display:none;
	}
}

/*End Hero*/

/*Vetsay*/
.vetsay {
	padding:0;
}
.vetsay .boxed {
	height: 200px;
	line-height: 200px;
	padding:0 20px;
	position: relative;
}
.vetsay .boxed-2 {
	position: relative;
	height: 450px;	
}
.vetsay .boxed-2.image{
	background: url('../img/vetanddog.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.vetsay .boxed h2 {
	padding:0 20px;
	font-weight: 400;
	display: inline-block;
  	vertical-align: middle;
  	line-height: normal;     
}
.vetsay .boxed-2 h2 {
	color:#fff;
	text-align:left;
	font-size: 34px;
	font-weight: 700;
  	line-height: normal;
  	padding-left:0; 
}
.vetsay .boxed p {
	font-size: 20px;
  	line-height: 30px;
	padding:10px 20px;
	display: inline-block;
  	vertical-align: middle;
}
.vetsay .boxed-2 p {
	text-align: left;
	font-size: 16px;
  	line-height: 28px;
  	vertical-align: middle;
}
.vetsay .inner {
	position:relative;
	top: 50%;
	transform: translateY(-50%);
	padding: 0 5em 0 4em;
}

@media all and (max-width: 1024px) {
	.vetsay .boxed {
	height: 150px;
	line-height: 160px;
	}
	.vetsay .inner {
	padding: 0 3em 0 2em;
	}
	.vetsay .boxed h2 {
	font-size: 30px;
	padding:0 20px;
	font-weight: 400;  
	}
	.vetsay .boxed p {
	font-size: 13px;
  	line-height: 22px;
	padding:10px;
	}
	.vetsay .boxed-2 {
	height: 600px;
	}
	.vetsay .boxed-2 h2 {
	font-size: 30px;
	font-weight: 400;
	}
	.vetsay .boxed-2 p {
	font-size: 14px;
  	line-height: 26px;
	}
	
}

@media all and (max-width: 767px) {
	.vetsay .boxed p {
	font-size: 18px;
  	line-height: 25px;
	padding:10px;
	}
}

@media all and (max-width: 640px) {
	.vetsay .inner {
	padding: 0 30px;
}

}

@media all and (max-width: 480px) {
	.vetsay .boxed p {
	font-size: 16px;
  	line-height: 24px;
	padding:10px;
	}
}
/*End Vetsay*/

/*Changing*/
#changing h2 {
	font-size: 70px;
	line-height: 70px;
	color: #e7b220; 
	font-weight: 500;
	padding-right: 200px;
}
#changing p,
#changing p.end {
	font-size: 14px;
	line-height: 29px;
}
#changing p.end {
	font-weight: 700;
}

@media all and (min-width: 1599px) {
	#changing h2{
	/*font-size: 68px;*/
	/*line-height: 90px;*/
	padding-right: 0;
	}
	#changing p,
	#changing p.end {
	font-size: 16px;
	line-height: 30px;
	}
}

@media all and (max-width: 1024px) {
	#changing h2 {
	font-size: 54px;
	line-height: 60px;
	padding-right: 0;
	}
}

@media all and (max-width: 768px) {

	#changing h2 {
	font-size: 52px;
	line-height: 60px;
	text-align: left;
	padding: 0 30px;
	}
	.changing-image {
	width:75%;
	margin-bottom: 30px;
	}
	.changing-image-2 {
	width:100%;
	padding: 20px 0;
	margin-bottom: 20px;
	}
	#changing p {
	padding: 0 30px;
	}
	#changing p.end {
	/*font-size: 15px;*/
	margin-bottom: -24px;
	padding: 0 30px;
	}
}

@media all and (max-width: 480px) {
	.changing-image {
	width:100%;
	}
	.changing-image-2 {
	width:100%;
	padding: 10px 20px 30px;
	}
	#changing h2 {
	font-size: 39px;
	line-height: 38px;
	font-weight: 500;
	text-align: center;
	padding: 0 20px;
	margin-top:-15px;
	}
	#changing p {
	color: #000; 
	text-align: left;
	padding: 0 20px;
	font-size: 13px;
	line-height: 26px;
	}
	#changing p.end {
	/*font-size: 13px;*/
	padding: 0 20px;
	}
}
/*End Changing*/

/*Eureka*/
#eureka  {
	padding:0;
}
#eureka h1 {
	font-size: 76px;
	line-height: 75px;
	color: #e7b220; 
	font-weight: 500;
	padding-right: 120px;
	margin: 58px 0 30px;
}
#eureka p {
	font-size: 14px;
	line-height: 25px;
	font-weight: 300;
	padding-right:5%;
}
#eureka p.pad,
#eureka p.pad-1 {
	padding-right:35%;
}

.collector {
  width: 65%;
  margin: 10px 0 0;
}

@media all and (min-width: 1599px) {
	#eureka h1 {
	font-size: 86px;
	line-height: 90px;
	padding-right: 0;
	margin: 58px 0 40px;
	}
	#eureka p {
	font-size: 16px;
	line-height: 29px;
	padding-right:40px;
	}
	#eureka p.pad {
	padding-right:40px;
	}
	#eureka p.pad-1 {
	padding-right:250px;
	}
}

@media all and (max-width: 1280px) {
	#eureka p {
	padding-right:5%;
	}
	#eureka p.pad {
	padding-right:25%;
	}
	#eureka p.pad-1 {
	padding-right:38%;
	}
}

@media all and (max-width: 1024px) {
	#eureka h1 {
	font-size: 66px;
	line-height: 75px;
	padding-right: 40px;
	}
	#eureka p {
	padding-right:0;
	}
	#eureka p.pad {
	padding-right:31%;
	}
	#eureka p.pad-1 {
	padding-right:38%;
	}
}

@media all and (max-width: 900px) {
	#eureka {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f6d70+0,020202+100 */
	background: #6f6d70; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f6d70 0%, #020202 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6f6d70 0%,#020202 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6f6d70 0%,#020202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6d70', endColorstr='#020202',GradientType=0 ); /* IE6-9 */
	}
	#eureka h1 {
	font-size: 57px;
	line-height: 64px;
	}
	#eureka p {
	line-height: 24px;
	}
	#eureka p,
	#eureka p.pad {
	padding-right:0;
	}
	#eureka p.pad-1 {
	padding-right:0;
	}
}


@media all and (max-width: 768px) {
	#eureka h1 {
	font-size: 52px;
	line-height: 60px;
	padding: 0 30px;
	text-align: left;
	}
	#eureka p,
	#eureka p.pad {
	padding-right:20px;
	padding-left: 30px;
	}
	#eureka p.pad-1{
	padding-right:20px;
	padding-left: 30px;
	}
}

@media all and (max-width: 767px) {
	
	#eureka h1 {
		font-size: 45px;
		line-height: 50px;
		font-weight: 500;
		margin: -32px 0 38px;
		text-align: left;
		padding: 0 20px;
	}
	#eureka p {
		text-align: left;
		padding:0 20px;
	}
	#eureka p.pad {
		/*margin-bottom: -24px;*/
		padding:0 20px;
	}
	#eureka p.pad-1 {
		margin-bottom: -24px;
		padding:0 20px;
	}				
}

@media all and (max-width: 480px) {
	#eureka h1 {
		font-size: 41px;
		line-height: 39px;
		font-weight: 500;
		margin: -32px 0 38px;
		text-align: center;
		padding: 0 20px;
	}
	#eureka p {
		text-align: left;
		padding:0 20px;
	}				
}
/*End Eureka*/

/*Fusion*/
#fusion .boxed-content {
	position: absolute;
    width: 100%;
    top: 0px;
}
#fusion .block {
	position: relative;
	background: #e7b220;
	height:250px;
}
#fusion .fusion-head {
	position:absolute;
  	z-index:10;
   	left: 0px;
   	top: 0px;
}
#fusion h1 {
	color: #000; 
	font-size: 63px;
	line-height: 73px;
	font-weight: 500;
	padding: 40px 0;
	margin-left: -5px;
}
#fusion h5 {
  	color: #000; 
  	font-size: 17px;
  	line-height: 32px;
  	font-weight: 400;
  	padding: 30px 0 0 70px;
}
#fusion p {
	padding: 0 40px;
}
.fusion {
	margin-top: 48px;
}
.fusion img {
	width:100px;
	height:auto;
}
#fusion .feature p {
	font-size: 13px;
	line-height: 29px;
	font-weight: 400;
	color: #000;
	padding: 0 45px;
}

@media all and (min-width: 1599px) {
	#fusion {
	height: 90vh;
	}
	#fusion h5 {
  	font-size: 18px;
  	line-height: 35px;
	}
	#fusion .feature p {
	font-size: 16px;
	line-height: 32px;
	}
}

@media all and (max-width: 1024px) {
	#fusion .block {
	height:220px;
	}
	#fusion h1 { 
	font-size: 50px;
	line-height: 63px;
	padding: 40px 0;
	}
	#fusion h5 {
  	font-size: 15px;
  	line-height: 28px;
  	padding: 30px 0 0 30px;
  	margin-left: 0;
	}
}

@media all and (max-width: 900px) {
	#fusion h1 { 
	font-size: 66px;
	line-height: 70px;
	}
	#fusion h5 {
  	font-size: 15px;
  	line-height: 28px;
  	padding: 30px 0 0 0;
  	margin-left: -15px;
	}
	#fusion .feature p {
	font-size: 14px;
	line-height: 29px;
	}
}


@media all and (max-width: 768px) {
	#fusion .block {
	height:220px;
	}
	#fusion h1 { 
	font-size: 52px;
	line-height: 60px;
	text-align: left;
	padding:40px 30px;
	}
	#fusion h5 {
	text-align: left;
	margin-left: 0;
	padding: 30px 10px;
	}
	#fusion .feature p {
	padding: 0 20px;
	}
	.fusion {
	margin: 0 0 20px;
	}
}

@media all and (max-width: 480px) {
	#fusion .block {
	height:200px;
	}
	.fusion {
	margin-top: 0;
	}
	#fusion h1 { 
	font-size: 41px;
	line-height: 43px;
	font-weight: 600;
	padding: 40px 20px;
	text-align: center;
	}
	#fusion h5 {
	text-align: left;
	padding-left: 0;
	}
	#fusion .feature p{
	text-align: center;
	line-height: 24px;
	}
}

@media all and (max-width: 320px) {
	#fusion h1 { 
	font-size: 34px;
	line-height: 36px;
	}
}
/*End Fusion*/

/*Reliable*/
#reliable {
	height:73vh;
}
.reliable {
	padding:0;
}
.reliable .boxed {
	height: 100%;
	line-height: 200px;
	padding:0 20px;
	position: relative;
}
.reliable .boxed-2 {
	position: relative;
	height: 100%;	
}
.reliable .boxed-2.image{
	background: url('../img/vetanddog.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.reliable .boxed h2 {
	padding:0 20px;
	font-weight: 400;
	display: inline-block;
  	vertical-align: middle;
  	line-height: normal;     
}
.reliable .boxed-2 h2 {
	color:#fff;
	text-align:left;
	font-size: 63px;
	line-height: 70px;
	font-weight: 400;
  	padding-left:0; 
}
.reliable .boxed p {
	font-size: 20px;
  	line-height: 30px;
	padding:10px 20px;
	display: inline-block;
  	vertical-align: middle;
}
.reliable .boxed-2 p {
	text-align: left;
	font-size: 17px;
  	line-height: 28px;
  	vertical-align: middle;
}
.reliable .inner {
	position:relative;
	top: 50%;
	transform: translateY(-50%);
	padding: 0 5em 0 4em;
}

@media all and (max-width: 1366px) {
	#reliable {
	height:100vh;
	}	
}

@media all and (max-width: 1024px) {
	#reliable {
	height:105vh;
	}	
	.reliable .inner {
	top: 10%;
	transform: translateY(-10%);
	padding: 0 3em 0 2em;
	}
	.reliable .boxed-2.image{
	height:55vh;
	}
	.reliable .boxed-2 {
	height: 600px;
	}
	.reliable .boxed-2 h2 {
	font-size: 50px;
	line-height: 60px;
	font-weight: 400;
	}
	.reliable .boxed-2 p {
	font-size: 14px;
  	line-height: 26px;
	}	
}

@media all and (max-width: 900px) {
	#reliable {
	height:97vh;
	}
	.reliable .boxed-2.image{
	height:50vh;
	}
	.reliable .boxed-2 h2 { 
	font-size: 66px;
	line-height: 70px;
	margin-top: .2em;
	}	
}

@media all and (max-width: 768px) {
	.reliable .boxed-2 h2 {
	color:#fff;
	text-align:left;
	font-size: 52px;
	line-height: 60px;
	font-weight: 500; 	
  	padding-left:0;
  	margin-top: 0; 
	}	
	.reliable .boxed-2 p {
	font-size: 15px;
  	line-height: 19px;
	}
}

@media all and (max-width: 767px) {
	#reliable {
	height:82vh;
	}
	.reliable .boxed-2.image{
	height:35vh;
	}
	.reliable .inner {
	position:relative;
	top: 12%;
	transform: translateY(-12%);
	padding: 0 5em 0 4em;
	}	
}

@media all and (max-width: 640px) {
	#reliable {
	height:100%;
	}
	.reliable .boxed-2.image{
	height:250px;
	}
	.reliable .boxed-2 {
	height: 100%;
	}
	.reliable .inner {
	top: 0%;
	transform: translateY(-0%);
	padding: 0 30px;
	}
	.reliable .boxed-2 h2 {
	text-align:center;
	font-size: 41px;
	line-height: 43px;
	font-weight: 500;
	padding: 10px 0 0;


	}
}

@media all and (max-width: 480px) {
	/*#reliable {
	height:115vh;
	}*/
	.reliable .inner {
	padding: 0 15px;
	}
	.reliable .boxed-2 h2 {
	font-size: 41px;
	line-height: 43px;
	font-weight: 500;
	padding: 20px 0 0;
	}
}

@media all and (max-width: 320px) {
	/*#reliable {
	height:133vh;
	}*/
	.reliable .boxed-2 h2 {
	font-size: 30px;
	line-height: 33px;
	padding: 10px 0 0;
	}
	.reliable .boxed-2 p {
	font-size: 13px;
  	line-height: 16px;
	}
}
/*End Reliable*/

/*Innovation*/
.innov {
	position:relative;
	height:100%;
}
.innov-head h1 {
	font-size: 6em;
	font-size: 3.75vw;
	font-weight: 400;
	color: #e7b220;
	line-height: 2em;
}
.innov-slide h2 {
	font-size: 2em;
	font-weight: 400;
	color: #e7b220;
	letter-spacing: 0;
}
.innov-slide p {
	font-size: 1.5em;
	line-height: 1em;
	font-weight: 300;
	color: #fff;
	margin-top: -.5em;
}
.innov-slide {
	position:absolute;
	top:85%;
}

@media all and (max-width: 1366px) {
	.innov-head h1 {
	font-size: 4.8em;
	font-size: 4vw;
	line-height: 1.5em;
	}
	.innov-slide h2 {
	font-size: 2em;
	}
	.innov-slide {
	top:82%;
	}
}

@media all and (max-width: 1024px) {
	.innov-head h1 {
	font-size: 3.8em;
	font-size: 4.75vw;
	line-height: 2.2em;
	}
	.innov-slide h2 {
	font-size: 1.8em;
	}
	.innov-slide p {
	font-size: 1.4em;
	line-height: 1em;
	}
	.innov-slide {
	top:82%;
	}
}

@media all and (max-width: 992px) {
	#innovation {
	height:90vh;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f6d70+0,020202+100 */
	background: #6f6d70; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f6d70 0%, #020202 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6f6d70 0%,#020202 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6f6d70 0%,#020202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6d70', endColorstr='#020202',GradientType=0 ); /* IE6-9 */
	}
	.innov-head h1 {
	font-size: 3.5em;
	font-size: 4.75vw;
	line-height: 1em;
	padding:.1em 1em;
	}
	.innov-slide h2 {
	font-size: 1.5em;
	}
	.innov-slide p {
	font-size: 1.2em;
	line-height: 1em;
	}
	.innov-slide {
	top:82%;
	}
}

@media all and (max-width: 800px) {
	.innov-head h1 {
	font-size: 3.9em;
	font-size: 6.5vw;
	line-height: 1em;
	padding:1em 2em;
	}
	.innov-slide {
	top:77%;
	}
	.flex-control-nav {
  	top: 11em;
  	text-align: center;
  	margin-left: -15px;
  	z-index: 2;
	}
	.flex-control-nav li a {
  	margin:0 5px;
	}
}

@media all and (max-width: 768px) {
	#innovation {
	height:100vh;
	}
	.innov-slide h2 {
	font-size: 1.8em;
	}
	.innov-slide p {
	font-size: 1.4em;
	line-height: 1em;
	}
	.innov-slide {
	top:80%;
	}
}

@media all and (max-width: 767px) {
	#innovation {
	height:650px;
	}
	.innov-head h1 {
	font-size: 3.2em;
	font-size: 6vw;
	line-height: 1em;
	padding: 0 3.5em;
	margin-top: -1.5em;
	}
	.innov-slide h2 {
	font-size: 1.8em;
	font-size: 3vw;
	}
	.innov-slide p {
	font-size: 1.4em;
	font-size: 2.5vw;
	line-height: 1.4em;
	padding: 0 10%;
	}
	.innov-slide {
	top:68%;
	}
	.flex-control-nav {
  	top: 14em;
  	text-align: center;
  	margin-left: -15px;
  	z-index: 2;
	}
}

@media all and (max-width: 480px) {
	#innovation {
	height:100vh;
	}
	.background-image-holder {
	  /*position: absolute;*/
	width: 90%;
	height: 80%;
	top: 9%;
	left: 6%;
	}
	.innov-head h1 {
	font-size: 2.4em;
	font-size: 9vw;
	line-height: 1em;
	padding: 0 1em;
	margin-top: -1.5em;
	}
	.innov-slide h2 {
	font-size: 1.5em;
	}
	.innov-slide p {
	font-size: 1em;
	padding: 0 15%;
	line-height: 1.5em;
	}
	.innov-slide {
	top:61%;
	}
}

@media all and (max-width: 320px) {
	.innov-head h1 {
	font-size: 2.2em;
	line-height: 1.3em;
	}
}


/*End Innovation*/


/*Easy*/
.easy h2 {
	font-size: 54px;
	line-height: 60px;
	color: #e7b220; 
	font-weight: 400;
	margin-top: 48px;
}
.easy h5 {
	color: #000; 
  	font-size: 17px;
  	line-height: 32px;
  	font-weight: 400;
}
.slidervid  {
	position:relative;
	text-align: right;
}

.slidervid p {
	display: inline-block;
	color: #e7b220;
	font-size: 20px;
	line-height: 45px;
	font-weight: 500;
	vertical-align: middle;
	margin-right:-40px;
}

img.play {
	width:60%;
	height:auto;
}

img.play:hover {
  	transform: scale(0.9);
  	-webkit-transform: scale(0.9);
  	opacity: 0.8;
  	cursor: pointer;
}

@media all and (min-width: 1599px) {
	.easy h2 {
  	font-size: 68px;
  	line-height: 90px;
	}
}

@media all and (max-width: 1024px) {
	#easy .boxed {
	padding-left: 0;
	}
	.easy h5 {
  	font-size: 15px;
  	line-height: 30px;
	}
	.slidervid p {
	font-size: 20px;
	line-height: 32px;
	}
}

@media all and (max-width: 900px) {
	#easy {
	height:85vh;
	}
	.easy h2 {
	padding-left: 30px;
	}
	.easy h5 {
	padding-left: 30px;
	line-height: 25px;
	}
	.slidervid  {
	text-align: center;
	}
	.slidervid p {
	margin-right: 0;
	}
	img.play {
	width:35%;
	height:auto;
	margin-left: 0;
	margin-top: -10px;
	}
}


@media all and (max-width: 768px) {
	#easy .boxed  {
	padding-left: 0;
	}
	.easy h2 {
  	font-size: 52px;
  	line-height: 60px;
	margin-top: 48px;
	padding-left: 35px;
	}
	.easy h5 {
	padding: 0 20px 0 35px;
	}
	.slidervid  {
	text-align: center;
	margin: 20px 0;
	}
	.slidervid p {
	text-align: center;
	font-size: 16px;
	margin-right:0;
	margin-top: -20px;
	}
	img.play {
	width:30%;
	height:auto;
	}
}

@media all and (max-width: 767px) {
	#easy {
	height:400px;
	}
	#easy .boxed {
	padding-left: 0;
	}
	.easy {
  	margin-top:-170px;
  	text-align: center;
	}
	.easy h2 {
  	font-size: 52px;
  	line-height: 60px;
  	font-weight: 500;
  	text-align: left;
  	padding:0 30px;
  	margin-top: 0;
	}
	.easy h5 {
	color: #000; 
  	font-size: 15px;
  	line-height: 28px;
  	font-weight: 400;
  	padding: 0 30px;
	text-align: left;
	}
	.slidervid  {
	text-align: center;
	margin: 20px 0;
	}
	.slidervid p {
	text-align: center;
	font-size: 11px;
	margin-right:0;
	}
	img.play {
	width:20%;
	height:auto;
	margin-top: 0;
	}
}

@media all and (max-width: 480px) {
	#easy {
	height:380px;
	}
	#easy .boxed {
	padding-left: 0;
	}
	.easy {
  	margin-top:-150px;
  	text-align: center;
	}
	.easy h2 {
  	font-size: 37px;
  	line-height: 39px;
  	font-weight: 500;
  	text-align: center;
  	padding:0 30px;
  	margin-top: 0;
	}
	.easy h5 {
	color: #000; 
  	font-size: 15px;
  	line-height: 28px;
  	font-weight: 400;
  	padding: 0 30px;
	text-align: left;
	}
	.slidervid  {
	text-align: center;
	margin: 20px 0;
	}
	.slidervid p {
	margin-right:0;
	text-align: center;
	}
	img.play {
	width:40%;
	height:auto;
	}
}
/*End Easy*/

/*Contact*/
#contact {
	margin: 0;
  	padding: 0;
  	height: 100vh;
  	padding: 80px 0;
  	top: 0;
  	left: 0;
  	background: url(../img/contact.jpg);
  	background-size: cover !important;
  	background-position: 50% 50% !important;
  	transition: all 0.3s ease;
  	-webkit-transition: all 0.3s ease;
  	-moz-transition: all 0.3s ease;
}
.contact {
	text-align:right;
	/*margin-top: -24px;*/
	margin-bottom: 30px;
}
.packs img{
	max-width:92%;
	height:auto;
}
.contact h1 {
	font-size: 65px;
	line-height: 70px;
	color: #e7b220; 
	font-weight: 500;
	padding-left: 65px;
	margin:0;
}
.trial {
	width: 100px;
	height: auto;
	margin-top: 20px;
	}
input[type="text"],
input[type="password"] {
  	padding-left: 0;
 	text-align: center;
 	height: 40px;
  	margin-bottom: 14px;
}
.flex-direction-nav a {
  top: 75px;
}
.form-error,
.form-success {
  width: 99%;
  top: -73px;
  text-align: center;
}
.purchase {
	text-align: right;
	margin:0;
}
.purchase a{
	background-color:#E7B220;
	color:#000 !important;
	border-radius: 6px;
	text-align: center;
}
.purchase a:hover {
	color:#fff !important;
}
.sample a {
	color:#E7B220;
}
.sample a:hover {
	color:#000;
}

@media all and (min-width: 1599px) {
	#contact h1 {
	font-size: 72px;
	line-height: 85px;
	padding-left: 0;
	}
	.trial {
	width: 150px;
	height: auto;
	margin-top: -120px;
	margin-bottom: 40px;
	}
}

@media all and (max-width: 1366px) {
	.packs img{
	max-width:75%;
	height:auto;
	}
	.contact h1 {
	font-size: 57px;
	line-height: 60px;
	}
}
@media all and (max-width: 1024px) {
	.contact h1 {
	font-size: 50px;
	line-height: 60px;
	}
}

@media all and (max-width: 900px) {
	.packs img{
	max-width:65%;
	}
	.contact h1 {
	text-align: right;
	padding: 0 15px 0 30%;
	}
	.btn.purchase {
	margin:0 15px 0 0;
	}
}


@media all and (max-width: 768px) {
	#contact {
		height:64vh;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f6d70+0,020202+100 */
	background: #6f6d70; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f6d70 0%, #020202 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6f6d70 0%,#020202 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6f6d70 0%,#020202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6d70', endColorstr='#020202',GradientType=0 ); /* IE6-9 */	
	}
	.contact {
	text-align:center;
	margin-top: 20px;
	margin-bottom: 0;
	}
	.packs img{
	max-width:100%;
	margin: -40px 0 20px;
	}
	.contact h1 {
	font-size: 42px;
	line-height: 50px;
	padding:0;
	text-align: center;
	}
	.form-email {
	margin: 0 30px;
	}
	.btn.purchase {
	margin:15px 0 0;
	}
	.purchase {
	text-align: center;
	margin:15px 0 -8px 0;
	}
}

@media all and (max-width: 767px) {
	#contact {
	height:70vh;
	}
	.contact h1 {
	font-size: 40px;
	line-height: 50px;
	padding:0 120px;
	}
	.trial {
	width: 100%;
	margin-top: -40px;
	text-align: center;
	}
	.form-email {
	margin: 0 150px;
	}
}


@media all and (max-width: 640px) {
	#contact {
	height:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f6d70+0,020202+100 */
	background: #6f6d70; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f6d70 0%, #020202 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6f6d70 0%,#020202 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6f6d70 0%,#020202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6d70', endColorstr='#020202',GradientType=0 ); /* IE6-9 */	
	}
	.contact h1 {
	font-size: 40px;
	line-height: 50px;
	padding:10px;
	}
	.form-email {
	margin: 0 30px;
	}
}

@media all and (max-width: 320px) {
	/*#contact {
	height:100vh;
	}*/
	.contact h1 {
	font-size: 33px;
	line-height: 40px;
	}
}
/*End Contact*/

/*Get In Touch*/
.in-touch h1{
	font-size:54px;
	color:#E7B220;
	letter-spacing: 0;
	font-weight: 400;
	text-align: center;
}

@media all and (min-width: 1599px) {
	.in-touch h1 {
  	font-size: 68px;
  	line-height: 90px;
	}
}

@media all and (max-width: 767px) {
	.in-touch {
  	margin-top: -35px;
	}
	.in-touch img {
	max-width:50%;
	display: block;
    margin-left: auto;
    margin-right: auto;
	}
	.in-touch h1{
  	font-size: 37px;
  	line-height: 39px;
  	font-weight: 500;
  	padding-bottom: 10px;
	}
}
/*End Get In Touch*/

.footer-2 .footer-small a,
.footer-2 .social-list a {
	color: #000 !important;
	opacity: 0.5;
}

.footer-2 .footer-small a:hover,
.footer-2 .social-list a:hover {
	opacity: 1;
}

.footer-2 .logo {
  height:50%;
  margin-top: 36px;
}

.foundry_modal h4  {
	font-size: 14px;
	line-height: 1.5em;
}

.foundry_modal p  {
	font-size: 10px;
	line-height: 1.5em;
}

@media all and (max-width: 480px) {
	.footer-2{
		height:320px;
	}
	.footer-2 .socials {
		margin-top: -32px;
	}
	.footer-2 .socials .social-list li {
		padding:0 24px;
	}
	.footer-2 .logo {
  		width:80%;
  		margin-top: 36px;
	}
	.footer-2 .footer-small .terms{
		margin-bottom: 12px;
	}
}

/*Woocommerce Paypal Express logo*/
ul.payment_methods li img {
    content:url(https://hygiecatch.com/shop/wp-content/themes/foundry/images/acceptedCards.png) !important;
    height: 25px !important;
    width: auto;
}

/*Woocommerce basket shipping and taxes estimate note*/
.cart_totals p small {
display: none;
}